body div#wrapper {
    max-width: 1150px;
}

body.white #top ul.nav.menu_top a {
  color: #002c74;
  font-size: 110%; 
  padding: 0.3em 0.5em 0.3em 0.5em;
}

body.white #top ul.nav.menu_top a:hover,
body.white #top ul.nav.menu_top a:focus {
  background-color: #002c74;
  color: #ffffff;
}

#top nav.menu_top {
    float: left;
}

#top ul.nav.menu_top {
    display: inline;
}

#top ul.nav.menu_top li {
    display: inline;
}

body.white .accessibility-im button,
body.white .accessibility-plain button {
    background-color: #ffffff;
    border: medium none #cccccc;
    color: #002c74;
    font-weight: bold;
}

body.white div#accessibility-links button:focus,
body.white div#accessibility-links button:hover {
  color: #ffffff;
  background-color: #002c74;
}

#logo {
  text-align: center;
}

.breadcrumbs span {
	font-size: 110%;
}

.breadcrumbs span {
	color: #002c74;
}

.search .form-inline {
	text-align: right;
}

body.white div#menu-top div.mod_menu {
    background-color: #0667C1; 
  	border: 1px solid #0667C1;
}

body.white div#menu-top .menu a { 
    background-color: #0667C1;
	text-transform: capitalize;
	padding: 0.4em 0.65em !important;
}

body.white div#menu-top .menu li.current a:hover,
body.white div#menu-top .menu a:hover,
body.white div#menu-top .menu a:focus {
  background-color: #ffffff;
  color: #002c74;
}

body.white div#menu-top .menu > li > ul { 
  border: 1px solid #0667C1;
}

body.white div#menu-top ul.menu li > a{ 
  border-right: 2px solid #f0f0f0;
  padding: 0.4em 1.35em !important;
}

body.white div#menu-top .menu ul li a:focus,
body.white div#menu-top .menu ul li a:hover {
  background-color: #ffffff;
  color: #002c74;
}

body.white div#menu-top .menu li a, 
body.black div#menu-top .menu li a {
  font-size: 122% !important;
  padding: 0.4em 0.65em !important;
}

div#menu-top .menu > li.deeper.parent > a::after { 
  font-size: 60%;
}

body.white #menu-top div.mod_menu { 
	border: medium none;
}

body.white .moduletable_pasw div.module-title {
    background-color: #0667C1;
	padding: 0.3em 0 0.3em 0.3em;0;	
}
	
.moduletable_pasw .module-title {
	text-transform: uppercase;
	font-size: 1.2em;
	color: #ffffff;
}

body.white .moduletable_pasw .menu a {
    padding: 0.3em 0 0.3em 0.3em;
    text-decoration: none;
	border-top: medium none;
}

.moduletable_pasw a {
	display: block;
    font-size: 110%;
    font-weight: bolder;
    margin: 1px 0;
	text-transform: capitalize;
}

body.white .moduletable_pasw {
    border: 1px solid #0667C1;
	border-radius: 0.4em;
    margin-bottom: 1em;
}

body.white .moduletable_pasw a {
    #border-bottom: 1px dotted #cccccc;
    color: #002c74;
    text-decoration: none;
	padding: 0.3em 0 0.3em 0.5em;
}

body.white .moduletable_pasw li a:active > a, 
body.white .moduletable_pasw li > a:focus, 
body.white .moduletable_pasw li > a:hover, 
body.white .moduletable_pasw li > a:active, 
body.white .moduletable_pasw li.current > a:focus, 
body.white .moduletable_pasw li.current > a:hover, 
body.white .moduletable_pasw li.current > a:active {
    background-color: #dae8ff;
    color: #002c74;
    text-decoration: none;
}

body.white .menu li.current > a:link {
    background-color: #dae8ff;
}

.moduletable_pasw ul {
    list-style-type: none;
    padding-left: 0px;
}

body.white .moduletable_pasw a:hover, 
body.white .moduletable_pasw a:focus, 
body.white .moduletable_pasw a:active {
    background-color: #dae8ff;
    color: #002c74;
    text-decoration: none;
}

body.white .button:hover,
body.white .btn:hover,
body.white button:hover,
body.white .btn-toolbar .btn:hover,
body.white .button-search:hover {
  background: #224e96;
}

[class^="icon-"]::before,
[class*=" icon-"]::before {
    font-family: "IcoMoon";
    font-size: 70%;
    font-style: normal;
}

body.white div#footer .moduletable {
  background-color: #0667C1;
  color: #ffffff;
}

body.white div#footer a {
  color: #ffffff;
}

body.white div#footer a:hover,
body.white div#footer a:active,
body.white div#footer a:focus {
    background-color: #ffffff;
    color: #002c74;
    font-weight: bold;
}

body.white div#footer .menu li.current > a:link {
  background-color: transparent;
}

#footer ul.menu li {
    border: medium none;
    display: inline-block;
    font-weight: 700;
    margin: 0.5em;
}
#footer ul.menu li a {
    border: medium none;
    display: inline;
    text-decoration: underline;
}

div#footer .moduletable p {
  padding: 0.5em 0 0.5em 0;
}

div#footer a img {
	margin: -2px -7px 0 -7px
}

body.white div.jwts_toggleControlContainer a {
	color: #002c74;
text-decoration: none;
}

body.white div.jwts_toggleControlContainer a:hover,
body.white div.jwts_toggleControlContainer a:focus,
body.white div.jwts_toggleControlContainer a:active {
	color: #ff0055;
	text-decoration: underline;
}

body.black div.jwts_toggleControlContainer a.jwts_toggleControl {
	background: none repeat scroll 0 0 transparent;
}

body.white h3 a {
    font-size: 0.875em;
}

#toTop {
    background: #31558e none repeat scroll 0 0;
    border: 1px solid #31558e;
	border-radius: 4px;
    bottom: 10px;
    color: #ffffff;
    cursor: pointer;
    display: none;
    font-size: 1.2em;
	font-weight: 700;
    padding: 0.2em;
    position: fixed;
    right: 10px;
    text-align: center;
    text-transform: none;
    width: 100px;
	z-index: 10;
}

body.white .btn a {
    color: #ffffff;
}

body .tooltipster-content .dp-event-tooltip a.dp-event-event-link {
    display: block;
    visibility: visible;
    color: #fff;
}